Subject: [kitten] New I-Ds: channel bound flag and simple + async API

From: Nico Williams <[email-masked]>
Date: Sun, 7 Jul 2013 16:36:55 -0500

I've just submitted:

 - draft-ietf-kitten-channel-bound-flag-00 (pending chair approval)

 - draft-williams-kitten-ctx-simple-async-00

The latter really ought to be a working group item, but the charter
does not mention it.  We should probably re-charter to include:

 - extensions that result in API simplification

 - async functionality

 - maybe even interaction functionality (e.g., for IAKERB, ABFAB)
(this is probably more controversial, if only because it's really
difficult to design a decent and generic API for user interaction)

Nico
--